# scdoc

scdoc is a simple man page generator for POSIX systems written in C99.

## Installation

scdoc is likely available from your local system distribution -- your package
manager is the preferred means of installation.

To install from source:

    make
    sudo make install

You can pass PREFIX or DESTDIR to make if you'd like:

    make PREFIX=/usr
    sudo make PREFIX=/usr install

Uninstallation is similar:

    sudo make uninstall

## Usage

See scdoc(1)

## Contributing

Send patches/bug reports to [~sircmpwn/public-inbox@lists.sr.ht][mailing-list]

[mailing-list]: mailto:~sircmpwn/public-inbox@lists.sr.ht
